RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006649AFRF[All Projects] Generalpublic2022-03-25 21:292022-03-28 20:53
Reporterokenwhale 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.7 
Summary0006649: Black Interior optic MI-28 KA-52
DescriptionEvery time I enter a MI-28 or a KA-52 Helicopter , the optic is blacked out.
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version2.08
Did you used any other mod when the error occurred?No
Which mods?
Attached Filespng file icon ArmA 3 Screenshot 2022.03.25 - 22.27.18.54.png [^] (236,917 bytes) 2022-03-25 21:29

- Relationships

-  Notes
(0012104)
reyhard (administrator)
2022-03-26 09:32

do you have PiP enabled in game settings?
(0012105)
okenwhale (reporter)
2022-03-26 16:55

yes
(0012106)
reyhard (administrator)
2022-03-26 17:57

Are you using any other mods? Is it happening in SFM?
(0012107)
okenwhale (reporter)
2022-03-26 19:06

no i tested without any other mods, still happening.

what do u mean by SFM
(0012108)
reyhard (administrator)
2022-03-26 19:07

simple flight model - it seems you are using advanced flight model. If its happening only in AFM, can you show your AFM settings?
(0012109)
okenwhale (reporter)
2022-03-26 19:12

tried it , it fixed it thank you
(0012110)
okenwhale (reporter)
2022-03-26 19:12

it was happening in AFM i usually enable all its settings

- Issue History
Date Modified Username Field Change
2022-03-25 21:29 okenwhale New Issue
2022-03-25 21:29 okenwhale File Added: ArmA 3 Screenshot 2022.03.25 - 22.27.18.54.png
2022-03-26 09:32 reyhard Note Added: 0012104
2022-03-26 09:32 reyhard Assigned To => reyhard
2022-03-26 09:32 reyhard Status new => feedback
2022-03-26 16:55 okenwhale Note Added: 0012105
2022-03-26 16:55 okenwhale Status feedback => new
2022-03-26 17:57 reyhard Note Added: 0012106
2022-03-26 17:57 reyhard Status new => feedback
2022-03-26 19:06 okenwhale Note Added: 0012107
2022-03-26 19:06 okenwhale Status feedback => new
2022-03-26 19:07 reyhard Note Added: 0012108
2022-03-26 19:07 reyhard Status new => feedback
2022-03-26 19:12 okenwhale Note Added: 0012109
2022-03-26 19:12 okenwhale Status feedback => new
2022-03-26 19:12 okenwhale Note Added: 0012110
2022-03-28 20:53 reyhard Status new => resolved
2022-03-28 20:53 reyhard Fixed in Version => 0.5.7
2022-03-28 20:53 reyhard Resolution open => fixed


Copyright © 2000 - 2022 MantisBT Team
Powered by Mantis Bugtracker